EC_NODE_SUBSET_GET_MIN(3)

NAME
ec_node_subset_get_min - Get the minimum number of children that must match.

SYNOPSIS
#include <ecoli/node_subset.h>

unsigned int ec_node_subset_get_min(
    const struct ec_node   *node   /* The subset node. */
);

RETURN VALUE

The minimum number, or 0 if the node is not a subset.

SEE ALSO

ec_node_subset(3), ec_node_subset_set_min(3), ec_node_subset_min(3), ec_node_subset_add(3)

COPYRIGHT

Copyright (C) 2010-2026 Olivier Matz, Robin Jarry.